{

  "mainmenu.main.5.title": "回家",
  "biome.lobby.biome_fishing": "钓鱼世界",
  "biome.lobby.biome_fishing.name": "钓鱼世界",
  "biome.lobby.biome_mining": "矿工世界",
  "biome.lobby.biome_void": "空岛世界",

  "text.lobby.miningDimensionName": "矿工世界",
  "text.miningDimensionName": "矿工世界",

  "text.lobby.welcome_to_default": "欢迎回到主世界。",
  "text.lobby.welcome_to_fishing": "欢迎使用钓鱼世界。",
  "text.lobby.welcome_to_gaming": "欢迎进入游戏维度。",
  "text.lobby.welcome_to_lobby": "欢迎进入大厅，请使用%1$s， %4$s或%5$s命令传送到其他的维度。",
  "text.lobby.welcome_to_mining": "欢迎来到矿工世界。你可以使用/spawn回到主世界，或者使用快捷菜单",
  "text.lobby.welcome_to_void": "欢迎来到空岛世界，你可以使用/spawn回到主世界，或者使用快捷菜单",

  "text.lobby.failed_already_in_dimension": "传送失败，因为您已经在%1$s维度中!",
  "text.lobby.failed_cooldown": "传送到%1$s失败，命令正在冷却中，您可以在%2$s秒内再次使用传送命令!",
  "text.lobby.teleport_to": "传送到%1$s，请稍等!",
  "text.lobby.teleport_to_in": "在%2$s秒内传送到%1$s，请不要动!",
  "text.lobby.teleport_abort": "传送到%1$s失败，因为您移动了!",
  "text.lobby.teleport_remaining": "在%2$s秒内传送…",
  "text.lobby.transfer_to_lobby": "请稍等，您将自动被送往大堂!如果不是，请使用%1$s命令代替。",
  "text.lobby.unable_to_teleport": "无法传送到%1$s，因为%2$s维度未加载!"
}
